Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# spinbutton.h File Reference

A GtkSpinButton C++ wrapper interface. More...

`#include <inti/gtk/entry.h>`
`#include <gtk/gtkspinbutton.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkSpinButton C++ wrapper interface.

Provides SpinButton, a widget that allows the user to set the value of some attribute.
Main Page - Footer